function FileData_Pairs(x)
{
x.t("tibemsproducerinfo","tibemsproducerinfo");
x.t("tibemsproducerinfo","type");
x.t("tibemsproducerinfo","chapter");
x.t("tibemsproducerinfo","producerinfo");
x.t("tibemsproducerinfo","object");
x.t("143","tibemsproducerinfo_getdetailedstatistics");
x.t("happen","example");
x.t("example","detailed");
x.t("parameter","description");
x.t("available","producer");
x.t("tibemsproducerinfo_getdestinationname","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdestinationname","function");
x.t("tibemsproducerinfo_getdestinationname","using");
x.t("tibemsproducerinfo_getdestinationname","producer's");
x.t("491","tibco");
x.t("491","tibemsproducerinfo_destroy");
x.t("description","page");
x.t("description","producerinfo");
x.t("create","time");
x.t("tibemsdetaileddeststat","objects");
x.t("tibemsdetaileddeststat","page");
x.t("related","types");
x.t("tibemsproducerinfo_getdetailedstatistics","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdetailedstatistics","function");
x.t("tibemsproducerinfo_getdetailedstatistics","detailed");
x.t("tibemsproducerinfo_getdetailedstatistics","using");
x.t("statdata","cobol");
x.t("statdata","function");
x.t("end-call","parameters");
x.t("end-call","collection");
x.t("type","cobol");
x.t("type","466");
x.t("type","function");
x.t("type","purpose");
x.t("type","producer");
x.t("type","declaration");
x.t("type","location");
x.t("time","producer");
x.t("time","location");
x.t("time","milliseconds");
x.t("total","statistics");
x.t("tibems-status","end-call");
x.t("tibemsstatdata","statdata");
x.t("tibemsstatdata","page");
x.t("desttype","returning");
x.t("objects","remarks");
x.t("tibems_status","tibemsproducerinfo_getdestinationname");
x.t("tibems_status","tibemsproducerinfo_getdetailedstatistics");
x.t("tibems_status","tibemsproducerinfo_getid");
x.t("tibems_status","tibemsproducerinfo_getstatistics");
x.t("tibems_status","tibemsproducerinfo_destroy");
x.t("tibems_status","tibemsproducerinfo_getcreatetime");
x.t("tibems_status","tibemsproducerinfo_getdestinationtype");
x.t("cobol","call");
x.t("stat","returning");
x.t("463","tibemsproducerinfo_getcreatetime");
x.t("name","465");
x.t("name","function");
x.t("name","tibems_int");
x.t("name","producer");
x.t("name","declaration");
x.t("name","location");
x.t("name","buffer");
x.t("stored","value");
x.t("464","tibemsproducerinfo_getdestinationname");
x.t("returning","tibems-status");
x.t("char","name");
x.t("465","tibemsproducerinfo_getdestinationtype");
x.t("aggregate","statistics");
x.t("466","tibemsproducerinfo_getdetailedstatistics");
x.t("tibemsproducerinfo_getid","tibemsproducerinfo");
x.t("tibemsproducerinfo_getid","function");
x.t("tibemsproducerinfo_getid","producer\u2019s");
x.t("tibemsproducerinfo_getid","using");
x.t("parameters","parameter");
x.t("none","available");
x.t("467","tibemsproducerinfo_getid");
x.t("destname","value");
x.t("destroy","tibemsproducerinfo_getcreatetime");
x.t("destroy","producerinfo");
x.t("destination","type");
x.t("destination","name");
x.t("468","tibemsproducerinfo_getstatistics");
x.t("469","related");
x.t("name_len","cobol");
x.t("name_len","returning");
x.t("name_len","length");
x.t("collection","tibemsdetaileddeststat");
x.t("collection","cobol");
x.t("collection","returning");
x.t("collection","function");
x.t("collection","usage");
x.t("messages","function");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","returns");
x.t("tibemsproducerinfo_getstatistics","tibemsproducerinfo");
x.t("tibemsproducerinfo_getstatistics","total");
x.t("tibemsproducerinfo_getstatistics","function");
x.t("tibemsproducerinfo_getstatistics","using");
x.t("length","name");
x.t("chapter","administration");
x.t("detailed","statistics");
x.t("stores","create");
x.t("stores","destination");
x.t("stores","producer");
x.t("stores","statistics");
x.t("types","tibemsdetaileddeststat");
x.t("purpose","total");
x.t("purpose","destroy");
x.t("purpose","detailed");
x.t("purpose","producer");
x.t("purpose","represent");
x.t("purpose","producer\u2019s");
x.t("purpose","producer's");
x.t("tibems_int","name_len");
x.t("reference","desttype");
x.t("reference","stat");
x.t("reference","returning");
x.t("reference","destname");
x.t("reference","collection");
x.t("reference","created");
x.t("producer","happen");
x.t("producer","create");
x.t("producer","statdata");
x.t("producer","type");
x.t("producer","tibemsstatdata");
x.t("producer","name");
x.t("producer","467");
x.t("producer","469");
x.t("producer","collection");
x.t("producer","function");
x.t("producer","declaration");
x.t("producer","location");
x.t("producer","created");
x.t("producer","giving");
x.t("tibemscollection","collection");
x.t("disabled","server");
x.t("message","producer");
x.t("tibco","software");
x.t("null","detailed");
x.t("null","statistics");
x.t("tibemsdestinationtype","type");
x.t("tibemsdestinationtype","page");
x.t("tibemsproducerinfo_destroy","tibemsproducerinfo");
x.t("tibemsproducerinfo_destroy","destroy");
x.t("tibemsproducerinfo_destroy","function");
x.t("tibemsproducerinfo_destroy","using");
x.t("value","name_len");
x.t("value","null");
x.t("value","producerinfo");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("represent","message");
x.t("page","143");
x.t("page","491");
x.t("page","tibemsproducerinfo_destroy");
x.t("page","458");
x.t("location","tibemsproducerinfo_getdestinationname");
x.t("location","stored");
x.t("location","name_len");
x.t("location","collection");
x.t("location","tibemsproducerinfo_getstatistics");
x.t("location","tibemsdestinationtype");
x.t("remarks","gets");
x.t("published","messages");
x.t("458","tibemsstatdata");
x.t("458","tibemsproducerinfo_getid");
x.t("breakdown","producer's");
x.t("destinations","published");
x.t("administration","tibemsproducerinfo");
x.t("tibemsproducerinfo_getcreatetime","tibemsproducerinfo");
x.t("tibemsproducerinfo_getcreatetime","function");
x.t("tibemsproducerinfo_getcreatetime","producer");
x.t("tibemsproducerinfo_getcreatetime","using");
x.t("milliseconds","464");
x.t("milliseconds","declaration");
x.t("tibemsproducerinfo_getdestinationtype","tibemsproducerinfo");
x.t("tibemsproducerinfo_getdestinationtype","function");
x.t("tibemsproducerinfo_getdestinationtype","using");
x.t("tibemsproducerinfo_getdestinationtype","producer's");
x.t("tibems_long","cobol");
x.t("tibems_long","created");
x.t("producerinfo","tibemsproducerinfo");
x.t("producerinfo","create");
x.t("producerinfo","tibemsstatdata");
x.t("producerinfo","cobol");
x.t("producerinfo","returning");
x.t("producerinfo","char");
x.t("producerinfo","destination");
x.t("producerinfo","reference");
x.t("producerinfo","tibemscollection");
x.t("producerinfo","producer");
x.t("producerinfo","tibemsdestinationtype");
x.t("producerinfo","tibems_long");
x.t("producerinfo","statistics");
x.t("producerinfo","object");
x.t("unidentified","producer");
x.t("producer\u2019s","468");
x.t("producer\u2019s","declaration");
x.t("call","tibemsproducerinfo_getdestinationname");
x.t("call","tibemsproducerinfo_getdetailedstatistics");
x.t("call","tibemsproducerinfo_getid");
x.t("call","tibemsproducerinfo_getstatistics");
x.t("call","tibemsproducerinfo_destroy");
x.t("call","tibemsproducerinfo_getcreatetime");
x.t("call","tibemsproducerinfo_getdestinationtype");
x.t("call","call");
x.t("created","cobol");
x.t("created","returning");
x.t("created","function");
x.t("giving","breakdown");
x.t("pointer","parameters");
x.t("using","value");
x.t("statistics","available");
x.t("statistics","producer");
x.t("statistics","disabled");
x.t("statistics","location");
x.t("statistics","unidentified");
x.t("statistics","across");
x.t("statistics","producers");
x.t("across","destinations");
x.t("returns","null");
x.t("producers","disabled");
x.t("producer's","aggregate");
x.t("producer's","destination");
x.t("buffer","tibemsproducerinfo_getdestinationtype");
x.t("object","463");
x.t("object","destroy");
x.t("object","declaration");
x.t("gets","detailed");
x.t("server","tibemsdetaileddeststat");
x.t("server","none");
}
